/* ===============================================
/*      Style based on DNNSOUL - Infinite Imagination 
/*            http://www.dnnsoul.com
/*	           support@dnnsoul.com
/*
/*	    Modified by Harris Interactive
/*
/* ==============================================
/*
/*******************************/
/*  Main Body                  */
/*******************************/
/*@font-face {
	font-family: 'MyriadProRegular';
	src: url('MyriadPro-Regular.eot');
	src: local('Myriad Pro Regular'), local('MyriadPro-Regular'), url('MyriadPro-Regular.ttf') format('truetype');
}*/

/* Reset Elements */
h1,h2,h3,h4,h5,h6,ul,li,p,form,input {margin: 0px; padding:0px;}

html { height: 100%; }
body { 
	background-color:#fff;
	color:#333333; 
	font-family: MyriadProRegular, Calibri, Helvetica, sans-serif;
	line-height: 110%;
	margin: 0px 0px 0px 0px;
	background-repeat:no-repeat;
	background-position:top center;
	}
body * { 
	font-family: MyriadProRegular, Calibri, Helvetica, sans-serif;
}


/* Layout */
.wrapper, .header {
	width: 980px;
	margin: 0px auto 0px auto;
}
.header {
	height: 50px;
	margin: 15px 0px 15px 0px;
	}
.logo {width: 350px; }

/* Region Pop-Up - - - - - - - - - - - - - - - - - - - - - - - - - */

#region-select * { margin: 0px; padding:0px; }
#region-select {
	font-size: 13px;
	width: 170px;
	text-align: center;
	vertical-align: middle;
	background-image: url("/Portals/Hi/Skins/HI Custom 1.0/images/region-small.gif");
	background-repeat: no-repeat;
	background-position: 0px 10px;
	padding-left: 25px;
}

#region-select #popup {
	display: none;
	border: 4px solid #666666;
	background-color: #fff;
	 -moz-border-radius: 10px;
	 -webkit-border-radius: 10px;
	}
#region-select #popup li {
	list-style: none;
	list-style-image: none;
	font-size: 18px;
	font-weight: bold;
	line-height: 140%;
	text-align: left;
	}

#region-select #popup li a {
	color: #333333;
}
#region-select .close {
	display: block;
	background-color: #92B926;
	color: #fff;
	padding: 5px 10px 5px 10px;
	margin: 10px 0px 0px 0px;
	width: 50px;
	font-size: 14px;
	float: right;
	 -moz-border-radius: 10px;
	 -webkit-border-radius: 10px;
}
/* Z-index of #mask must lower than #boxes .window */  
#mask {  
	position:absolute;  
	z-index:9000;  
	background-color:#fff;  
	display:none;
	top: 0px;
	left: 0px;
}  

#boxes .window {  
	position:absolute;  
	width: 350px;  
	height: 200px;  
	display:none;  
	z-index: 9999;  
	padding: 20px;  
	background-image: url("/Portals/Hi/Skins/HI Custom 1.0/images/region-big.gif");
	background-repeat: no-repeat;
	background-position: 90px 0px;
}  

/* Region Pop-Up - - - - - - - - - - - - - - - - - - - - - - - - - */














.background-header {}
.Panes-Outer {}

img {border:none;}


/* ------------------------------------------------------------------
 *  Links Style                 
 */

.wrapper a.CommandButton,
.videolink {
	border: 2px solid #CCC; /*#8CC63F*/
	padding: 2px 2px 2px 2px;
	margin: 0px auto 0px auto;
	 -moz-border-radius: 5px;
	 -webkit-border-radius: 5px;
	 line-height: 180%;
	}
.videolink { 
	padding-left: 30px;
	background-image: url("/HI_Assets/images/icons/videoIcon.gif");
	background-repeat:no-repeat;
	background-position: 0px -2px;
	}
.videolink:hover { 
border-color: #8CC63F;
}

.CommandButton,
a.CommandButton:link,
a.CommandButton:visited,
a.CommandButton:active { color:#46545f;  text-decoration: none; }
a.CommandButton:hover { color: #fff; background-color: #46545f; }
.Skinobject,
a.Skinobject,
a.Skinobject:link,
a.Skinobject:visited,
a.Skinobject:active { color:#4C4C4C; text-decoration: none; }
a.Skinobject:hover { color:#A2292B; text-decoration: underline; }



a:link,
a:visited,
a:active { 
	color: #999999; /* #8CC63F; */
	}
a:Hover { 
	color:#455560;
	}


/* ------------------------------------------------------------------
 * Registration Form Styles
 */
 .dnn_ctr601_DynamicRegistration_lnkContinue { /* Continue Button */

}


/* ------------------------------------------------------------------
 * Common Style                
 */
p, li { 
	font-size: 14px;
}
p {
	margin: 5px 0px 10px 0px;
}

ul li {
	list-style-image:url("/Portals/Hi/Skins/HI Custom 1.0/images/greyarrowbulletclear.gif");
	}
ul ul li {
	list-style-image:none;
	list-style: circle;
	}
	
.ul-default li {
	list-style-image:url("/Portals/Hi/Skins/HI Custom 1.0/images/greyarrowbulletclear.gif");
}

.ul-default-sub ul li {
	font-size: 8px;
	padding: 2px 0px 2px 0px;
	margin: 0px 0px 0px 10px;
	border:none;
	list-style: none;
	list-style-image: none;
}

ul.subsection-nav {
	margin: 0px 0px 15px 0px;
}
.subsection-nav li {
	font-weight: bold;
	padding: 2px 0px 2px 0px;
	margin: 0px 0px 0px 10px;
	border-bottom: 1px dotted #999999;
	list-style: none;
	list-style-image: none;
	}
.subsection-nav-light li {
	font-weight: bold;
	padding: 2px 0px 2px 0px;
	border-bottom: 1px dotted #999999;
	list-style: none;
	list-style-image: none;
	}

h2.subsectionnav-title {
	padding-left: 10px; 
}



.border-nav ul li {
	list-style:none;
	list-style-image:none;
	}
.border-nav a {
	color: #888;
	}
.border-nav a:hover {color:#8cc63f;}

.NormalTextBox,
.StandardButton { border: #000000 1px solid; }
.NormalTextBox { color: #455560; background-color: #fff; border: 2px solid #bbb; padding: 3px; -moz-border-radius: 5px; -webkit-border-radius: 5px; }
.StandardButton {  background-color: #8CC63F; color: #fff; border: none; padding: 5px 10px 5px 10px;  -moz-border-radius: 5px; -webkit-border-radius: 5px;}






/*******************************/
/* Tokens Styles (Links)       */
/*******************************/

.account-links {
	/*font-size: 14px;
	font-weight: bold;*/
	padding: 20px 30px 0px 5px;
	text-align: right;
	width: 200px;
	}

.account-links a {
	/*color: #333333;	
	text-decoration: none;*/
	color:#444;
	font-size:14px;
	text-decoration:underline;
	float: right;
	padding: 0px 0px 2px 25px;
	margin: 0px 0px 5px 25px; 
	height:15px;
}

.account-links a:hover,
.account-links a:active {
	/*color:#86c13f;*/
	}

.login,
a.login,
a.login:link,
a.login:visited,
a.login:active { background: url("/Portals/Hi/Skins/HI Custom 1.0/images/login.gif") no-repeat bottom left;}
a.login:hover { background: url("/Portals/Hi/Skins/HI Custom 1.0/images/login.gif") no-repeat bottom left;}

a.register,
a.register:link,
a.register:visited,
a.register:active { background: url("/Portals/Hi/Skins/HI Custom 1.0/images/register.gif") no-repeat bottom left;}
a.register:hover { background: url("/Portals/Hi/Skins/HI Custom 1.0/images/register.gif") no-repeat bottom left;}

.breadcrumb,
a.breadcrumb,
a.breadcrumb:link,
a.breadcrumb:visited,
a.breadcrumb:active { color:#424242; text-decoration: none; }
a.breadcrumb:hover { color:#86c13f; text-decoration: underline; }
.breadcrumb {height: 20px; font-size: 13px; padding: 5px 0px 5px 10px;}
.breadcrumb-trail {}


.Terms-Privacy,
a.Terms-Privacy,
a.Terms-Privacy:link,
a.Terms-Privacy:visited,
a.Terms-Privacy:active { color:#86c13f; text-decoration: none; }
a.Terms-Privacy:hover { color:#000000; text-decoration: underline; }

.footer-links,
a.footer-links,
a.footer-links:link,
a.footer-links:visited,
a.footer-links:active { color:#B3B3B3; text-decoration: none; }
a.footer-links:hover { color:#86c13f; text-decoration: underline; }




/*******************************/
/*  Search Textbox & Button    */
/*******************************/
.SearchBTN { 
	background: transparent; 
	padding:0px 35px 0px 0px;
	cursor: hand;
	margin: 0px;
	}
#dnn_dnnSEARCH_txtSearch.NormalTextBox { 
	background: transparent;
	font-size: 14px; 
	padding: 0;
	margin: 0;
	border: 0px;
	}
/**********************************/
/* Site Layout Size,Padding,Color */
/**********************************/ 

/* Skin Color */ 
.Skin-Color { background-color:#86c13f; }
/* Menu Bottom Line Image */  
.Line-Img { display: none; }
/* Header Table */  
.Header-Table { width: 100%; padding: 0 0 0 0; width:100%; height:96px; background-color:#FFFFFF; }
/* Positon of Language Table */ 
.Language-td { padding: 18px 10px 0 0; }
/* Position of CurrentDate and Search Table   */
.CDate-Search {
	width: 198px;
	padding: 0px 0px 0px 20px;
	/*border-left: 1px solid #999999;*/
	background-repeat: no-repeat;
	background-position: right;
	}






/* Position and BG color of breadcrumb and register,login Table  */ 
.Bread-Reg-login { font-size: 11px; padding: 30px 0px 10px 0px; }






/*******************************/
/*  Panes Style                */
/*******************************/

.Panes-Outer {width:100%; }

.Header-Pane {}
.Banner-Pane { }
.Banner-Pane * {margin: 0px; padding: 0px;}
.Content-Pane {width:100%;}
.Top-Left-Pane {}
.Top-Right-Pane {}
.Left-Pane {}
.Middle-Pane {
	width: 560px; 
	padding: 0px 20px 0px 20px;
	}
.Middle-Pane h1,
.MainContent h1,
.Content-Pane h1,
.Center-Pane h1,
.Top-Left-Pane h1,
.Top-Right-Pane h1 { 
	font-size: 26px;
	line-height: 120%;
	font-weight: bold;
	color: #8cc63f;
	margin: 0px 0px 5px 0px;
	}
.Middle-Pane h2,
.MainContent h2,
.Content-Pane h2,
.Center-Pane h2,
.Top-Left-Pane h2,
.Top-Right-Pane h2 { 
	font-size: 19px; 
	line-height: 120%;
	font-weight:bold; 
	color:#666;
	margin: 5px 0px 10px 0px;	
	}
.Middle-Pane h3,
.MainContent h3,
.Content-Pane h3,
.Center-Pane h3,
.Top-Left-Pane h3,
.Top-Right-Pane h3 {
	color: #333333;
	font-size: 16px; 
	font-weight: bold;
}
.Middle-Pane sup,
.MainContent sup,
.Center-Pane sup,
.Top-Left-Pane sup,
.Top-Right-Pane sup { font-size: 50%;}
.Middle-Pane .emph,
.MainContent .emph,
.Center-Pane .emph,
.Top-Left-Pane .emph,
.Top-Right-Pane .emph { 
	font-size: 120%; 
	line-height: 140%; 
	}

.Middle-Pane ul,
.MainContent ul,
.Center-Pane ul,
.Top-Left-Pane ul,
.Top-Right-Pane ul {
	margin: 5px 0px 10px 20px;
	padding: 0px;
	}


.Middle-Pane .col1,
.MainContent .col1
.Center-Pane .col1,
.Top-Left-Pane .col1,
.Top-Right-Pane .col1 {
	width: 50%;
	padding: 0px 10px 0px 0px;
	border-right: 1px dotted #999999;
}
.Middle-Pane .col2,
.MainContent .col2,
.Center-Pane .col2,
.Top-Left-Pane .col2,
.Top-Right-Pane .col2 {
	width: 50%;
	padding: 0px 0px 0px 15px;	
}

.Left-Pane h2,
.Right-Pane h2 { 
	font-size: 16px; 
	line-height: 120%;
	font-weight:bold; 
	color:#666;
	margin: 5px 0px 10px 0px;	
}

.Left-Pane,
.Middle-Pane,
.Right-Pane {
	margin-top: 10px;
}

	
	
	
.Right-Pane {}
.Center-Pane { width: 100%; padding: 0 0 0 0; }
.Main-Left-Pane { width: 33%; padding: 0 8px 0 0; }
.Main-Middle-Pane { width: 34%; padding: 0 8px 0 8px; }
.Main-Right-Pane { width: 33%; padding: 0 0 0 8px; }
.Bottom-Pane { width: 100%; padding: 0 0 0 0; }
.Bottom-Left-Pane { width: 50%; padding: 0 8px 0 0; }
.Bottom-Right-Pane { width: 50%; padding: 0 0 0 8px; }
.Footer-Pane { width: 100%; padding: 10px 0px 10px 0px; margin:0 0 0 0px;}

.SideNav { width: 200px; padding: 0 6px 0 0; }
.MainContent { padding: 0 6px 0 6px; }

.R1POS1 { width: 26%; padding: 0 6px 0 0; }
.R1POS2 { width: 26%; padding: 0 6px 0 6px; }
.R1POS3 { width: 26%; padding: 0 6px 0 6px; }
.R1POS4 { width: 20%; padding: 0 0 0 6px; }


.R2POS1 { width: 20%; padding: 0 6px 0 0; }
.R2POS2 { width: 20%; padding: 0 6px 0 6px; }
.R2POS3 { width: 20%; padding: 0 6px 0 6px; }
.R2POS4 { width: 20%; padding: 0 6px 0 6px; }
.R2POS5 { width: 20%; padding: 0 0 0 6px; }

.container,
.DNN_HTMLContent { }





.NewsTickerPane td {
	vertical-align: middle;
	font-size: 14px;
	}

.NewsTicker-ShowAllNews {
	padding-right: 10px;
	border-right: 1px solid #ccc;
	}
.NewsTicker-SocMediaLinks {}



/* - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -
 * NAVIGATION
 */

.images * { margin:0px; padding:0px; border:0px; }
.navbar * { margin:0px; padding:0px; border:0px; }
.navbar {
	height: 60px;
	background: url("/Portals/Hi/Skins/HI Custom 1.0/images/navbar-bg.gif");
	background-repeat:no-repeat;
	background-position: 0px 1px;
	width:100%;
	margin: 0px;
	padding: 1px 0px 0px 10px;
	}


/* Main Menu Items - - - - - - - - - */

.MainMenu_MenuContainer .MainMenu_MenuItem td,
.MainMenu_MenuContainer .MainMenu_MenuItemSel td {
	font-size: 19px;	
	color: #FFFFFF;
	font-weight: bold;
	font-style: normal;
	padding: 16px 41px 0px 41px;
	border-left: 1px solid #ccc;
	height: 31px;
}
.MainMenu_MenuContainer .MainMenu_MenuItemSel td,
.MainMenu_MenuContainer .MainMenu_MenuSelectedRoot td {
	background-image:url("/Portals/Hi/Skins/HI Custom 1.0/images/navbar-bg-active.gif");
}
/* Remove border of first nav element by ID */
#tddnn_dnnSOLPARTMENU_ctldnnSOLPARTMENU304 td {border: none;}



/* Sub Menu Items - - - - - - - - - */
.MainMenu_SubMenu * {
	border: none;
	}

.MainMenu_SubMenu table {
	padding: 5px;
	border: 2px solid #999999;
	background-color: #aaa;
	-moz-border-radius-bottomleft: 5px;
	-moz-border-radius-bottomright: 5px;
	-webkit-border-bottom-left-radius: 5px;
	-webkit-border-bottom-right-radius: 5px;
	}

.MainMenu_SubMenu .MainMenu_MenuIcon {
	display: none;
	}

.MainMenu_SubMenu .MainMenu_MenuItem,
.MainMenu_SubMenu .MainMenu_MenuItem .MainMenu_MenuItemSel {
	color: #fff;
	font-size: 13px;
	font-weight: bold;
	padding: 4px 0px 4px 0px;
	}
.MainMenu_SubMenu .MainMenu_MenuItem {
	min-width: 200px;
}

.MainMenu_SubMenu .MainMenu_MenuItemSel {
	border-left: none;
}

.MainMenu_SubMenu .MainMenu_MenuItem .MainMenu_MenuItemSel {
	background-color: #fff;
	color: #555;
}


.MainMenu_SubMenu .MainMenu_MenuArrow div.morearrow {
	background-image: url("/Portals/Hi/Skins/HI Custom 1.0/images/submenu_arrow.gif");
	background-repeat: no-repeat;
	background-position: 100% 50%;
	width: 20px;
	display: block;
}












/*#tddnn_dnnSOLPARTMENU_ctldnnSOLPARTMENU304 td {background-color:red;}*/



/* - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -
 * MODULES
 */

/** Module Actions Menu **/
.ModuleTitle_MenuContainer { 
	border-right: blue 0px solid; 
	border-top: blue 0px solid; 
	border-left: blue 0px solid; 
	border-bottom: blue 0px solid }
.ModuleTitle_MenuBar { 
	cursor: hand; 
	height: 16px; 
	background-color: transparent 
	}
.ModuleTitle_MenuItem { 
	border-right: white 0px solid; 
	border-top: #DBDBDB 1px solid; 
	font-weight: bold; font-size: 11px; 
	border-left: white 0px solid; 
	cursor: hand; 
	color: black; 
	border-bottom: #FFF 1px solid; 
	font-style: normal; 
	background-color: transparent 
	}
.ModuleTitle_MenuIcon { 
	border-top: #DBDBDB 1px solid; 
	border-left: #DBDBDB 1px solid; 
	border-bottom: #DBDBDB 1px solid; 
	width: 15px; 
	cursor: hand; 
	height: 21px; 
	background-color: #DBDBDB; 
	text-align: center 
	}
.ModuleTitle_SubMenu { 
	border-right: #ffffff 0px solid; 
	border-top: #ffffff 0px solid; 
	z-index: 1000;  
	filter: progid:DXImageTransform.Microsoft.Shadow(color='DimGray', Direction=135, Strength=3); 
	border-left: #ffffff 0px solid; 
	cursor: hand; 
	border-bottom: #ffffff 0px solid; 
	background-color: #FFF; }
.ModuleTitle_MenuBreak { border: 0; height: 0px; background-color: #FFF; }
.ModuleTitle_MenuItemSel { font-weight: bold; font-size: 11px; cursor: hand; color: #ffffff; font-style: normal; background-color: #DBDBDB; }
.ModuleTitle_MenuArrow { border-right: #DBDBDB 1px solid; border-top: #DBDBDB 1px solid; font-size: 10pt; cursor: hand; border-bottom: #E9E9E9 0px solid; font-family: webdings }
.ModuleTitle_RootMenuArrow { font-size: 10pt; cursor: hand; font-family: webdings }



/* Cloud Tag style */
.cloudstyle {font-family:calibri,arial;font-weight:bolder;}
a.cloudstyle:link {color:#455560;}
a.cloudstyle:hover {color:#8CC63F;}


/* Module Specific Styles */
.DNN_SurveyContent {padding: 0px 0px 20px 0px;}


/* SURVEY MODULE */
.surveyresults{}

/* FOOTER */

#footercontainer {
	margin:0;
	padding:10px 0px 0px 0px;
	text-align:center;
	background:url("/Portals/Hi/Skins/HI Custom 1.0/images/footerBar.gif") no-repeat top left;
	/* 
	border-top-style:solid;
	border-top-width:1px;
	border-top-color:#CCC; */
}
#footercontainer div { /* copyright */
	margin: 15px 0px 15px 0px;
	}

#footerlist {
	padding-top:6px
}

#footerlist li {
	display: inline;
	list-style-type: none;
	padding: 0 20px 0 20px;
}

#footerlist li a {
	color:#444;
	font-size:14px;
	text-decoration:underline;
}

.footer-Info {
	font-size: 12px;
	height:30px;
	padding: 5px;
	background-color:#F1F1F1;
	width: 100%; 
	border-top: #B1B1B1 1px solid; 
	}



/* HOME PAGE - module container adjustments */
body.home .single-grad-cnt-title-body {min-height:220px;}
body.home .double-grad-cnt-title-body {min-height:220px;}
body.home .double-grad-cnt-body {min-height:257px;}
body.home .single-grad-cnt-body {min-height:250px;}

/* SOCIAL ICONS */
ul.social-icons {
	margin: 10px 0px 10px 10px;
	height: 20px;
}
.social-icons li {
	float: left;
	list-style: none;
	list-style-image: none;
}
.social-icons li img { border: none;}
.social-icons li a  {
	padding: 0px 15px 0px 0px;
	border: none;
}
.social-icons a:hover img {
	border-bottom: 5px solid #8CC63F;
	margin-top: -2px;
	}
	
	
/* div.slideshow { z-index:-99; } */
#slideshow  li { display: none }
#slideshow li.first { display: block }


